form {border:0px solid #F00;}
form.wpcf7-form .full{margin-bottom:20px;}
form.wpcf7-form .half {width:310px;float:right;margin-bottom:20px;}
form.wpcf7-form .half.left {float:left;}
form.wpcf7-form .full>span, form.wpcf7-form .half>span{display:block;}

form.wpcf7-form input[type="text"],form.wpcf7-form input[type="email"],form.wpcf7-form input[type="tel"] {
	line-height:50px;
	padding:0 25px;
	border:none;
	background:#f0f0f0;
	width:100%;
	color:#666;
	font-size:14px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:400;
	height:50px;
}
form.wpcf7-form input[type="text"]::-webkit-input-placeholder,
form.wpcf7-form input[type="email"]::-webkit-input-placeholder,
form.wpcf7-form input[type="tel"]::-webkit-input-placeholder  { color:#333; }

form.wpcf7-form input[type="text"]::-moz-placeholder,
form.wpcf7-form input[type="email"]::-moz-placeholder,
form.wpcf7-form input[type="tel"]::-moz-placeholder { color:#333; } /* firefox 19+ */

form.wpcf7-form input[type="text"]:-ms-input-placeholder,
form.wpcf7-form input[type="email"]:-ms-input-placeholder,
form.wpcf7-form input[type="tel"]:-ms-input-placeholder { color:#333; } /* ie */

form.wpcf7-form textarea {
	padding:25px;
	border:none;
	background:#f0f0f0;
	width:100%;
	color:#666;
	font-size:14px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:400;
}
form.wpcf7-form .full cite, form.wpcf7-form .half cite {
	width:100%;padding:10px 0 0 0;
	font-size:13px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:300;
	color:#999;
	padding:10px 10px 0;
	display: block;
}

form.wpcf7-form .full label, form.wpcf7-form .half label {
	font-size:16px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:600;
	color:#666;
	line-height:35px;
	margin-bottom:3px;
}

.wpcf7-list-item {font-family: 'Source Sans Pro', sans-serif;color:#666;font-size:14px;display:block;float:left;}
.wpcf7-list-item.first {margin:0;}


form.wpcf7-form .submit-captcha {border:0px solid #d3d3d3;float:left;margin:20px 0;width:100%;background:none;position:relative;padding:0 0px;}
form.wpcf7-form .submit-captcha br, form.wpcf7-form .submit-captcha img {display:none !important;}
form.wpcf7-form .submit-captcha input[type="submit"] {position:absolute;top:0;right:0;}
form.wpcf7-form .submit-captcha a.submit {position: absolute;top:20px;right:0px;width:230px;color:#FFF !important;}
div.wpcf7-response-output {margin:20px 0;float:left;clear: both;padding:0;font-size:14px;}
span.wpcf7-not-valid-tip {font-size:14px;padding:10px;}
div.wpcf7-validation-errors {border:none;color:#F00;}
div.wpcf7-mail-sent-ok {border:none;color:#398f14;}
